BODY {
font-family: "Lucida Grande", Arial, Helvetica, sans-serif;
font-size: 12px;
text-align: center;
bgcolor: "white"; 
color: #3993ff;
background-image: url(http://www.loudsneakers.com/bgwhite.gif);
padding: 0px;
}

a:link {
	color: #4169E1;
	}

a:visited {
	color: #4169E1;
	}
	
a:hover {
	color: #aaaaaa;
	}
	
a:active {
	color: #aaaaaa;
	}

#content{
width: 800px;
text-align: left;
padding-right: 25px;
padding-left: 25px;
margin-top: 0px;
margin-right: auto;
margin-left: auto;
background-color: #fff;
}

h2 {
	font-size: 14px;
	font-style: italic;
	font-weight: bold;
	padding: 10px;
	}
h1 {
	font-family: "Lucida Grande", Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 14px;
	width: auto;
	}
h3 {
	font-family: "Lucida Grande", Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 14px;
	width: auto;
	}
h4 {
	font-family: "Lucida Grande", Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 12px;
	width: auto;
	}

h5 {
	font-family: "Lucida Grande", Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 14px;
	width: auto;
	}

b2{ /*for Event TItle*/
 	font-family: "Lucida Grande", Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 12px;
}

b3{ /*for FIgure*/
 	font-family: "Lucida Grande", Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 10px;
}


#news{
font-size: 10px;
}

#archives{
font-size: 10px;
}

#footer{
font-size: 10px;
}
